.Header__menuList {
    list-style: none;
    display: flex;
    padding: 0;
    margin: 0;
}

.Header__menuList li {
    margin-right: 35px; /* Controls spacing between items */
}

.Header__menuList li:last-child {
    margin-right: 0;
}

.Header__menuList li a {
    color: #FFFFFF !important;
    text-decoration: none;
    font-size: 1.20em; /* 15% larger */
    font-weight: 500;
    transition: all 0.2s ease;
}

.Header__menuList li a:hover {
    font-weight: 700;
}


